﻿// Climate Framework for Uncertainty, Negotiation and Distribution
// Version 3.5
// (c) David Anthoff and Richard S.J. Tol
// http://www.fund-model.org
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Fund
{
    public class RegionParameter
    {
        private double[] m_values = new double[LegacyParameterConstants.NoReg];

        public RegionParameter()
        {
        }

        public double this[int Region]
        {
            get
            {
                return m_values[Region - 1];
            }
            set
            {
                m_values[Region - 1] = value;
            }
        }

    }
}
