﻿// Climate Framework for Uncertainty, Negotiation and Distribution
// Version 3.5
// (c) David Anthoff and Richard S.J. Tol
// http://www.fund-model.org
namespace Fund
{

    public class ConstantFactorWeight : WeightingScheme
    {
        private double m_weight;
        public string m_name;

        protected override string GetName()
        {
            return m_name;
        }

        protected override double GetWeight(int Year, int Region)
        {
            return m_weight;
        }

        public override void CalculateWeights(ModelOutput ModelOutput)
        {
        }

        public ConstantFactorWeight(double weight, string name)
        {
            m_weight = weight;
            m_name = name;
        }

    }
}